name = "Enderite Mod (for Fabric)"
filename = "enderitemc-enderitemod-1.2.4-1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3d06e47a0a1a106aaef7bfe958dea9470676aa40"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3297228
project-id = 399221
